.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.960000px;}
.lsd{letter-spacing:-0.720000px;}
.lsb{letter-spacing:-0.480000px;}
.ls3{letter-spacing:-0.440000px;}
.lsa{letter-spacing:-0.400000px;}
.lse{letter-spacing:-0.360000px;}
.lsc{letter-spacing:-0.320000px;}
.ls8{letter-spacing:-0.280000px;}
.ls9{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.200000px;}
.ls4{letter-spacing:-0.160000px;}
.ls6{letter-spacing:-0.120000px;}
.ls7{letter-spacing:-0.080000px;}
.lsf{letter-spacing:-0.040000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.160000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.960000px;}
.ws2{word-spacing:-0.480000px;}
.ws3{word-spacing:-0.320000px;}
.ws10{word-spacing:-0.240000px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.040000px;}
.wsc{word-spacing:0.080000px;}
.ws12{word-spacing:0.200000px;}
.ws4{word-spacing:0.240000px;}
.wsb{word-spacing:0.280000px;}
.ws14{word-spacing:0.320000px;}
.ws5{word-spacing:0.360000px;}
.ws9{word-spacing:0.400000px;}
.ws11{word-spacing:0.440000px;}
.ws1{word-spacing:0.480000px;}
.ws6{word-spacing:0.520000px;}
.ws8{word-spacing:0.560000px;}
.ws7{word-spacing:0.640000px;}
.wsa{word-spacing:0.680000px;}
.wsd{word-spacing:0.840000px;}
.wsf{word-spacing:0.960000px;}
._a{margin-left:-1369.440000px;}
._1{margin-left:-5.146560px;}
._2{margin-left:-3.656000px;}
._3{margin-left:-1.193920px;}
._4{width:1.340480px;}
._0{width:2.533440px;}
._8{width:3.610560px;}
._6{width:8.209280px;}
._d{width:28.853120px;}
._7{width:31.680000px;}
._b{width:109.392000px;}
._c{width:131.130560px;}
._5{width:132.869440px;}
._9{width:139.920000px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:16.320000px;}
.fs5{font-size:31.680000px;}
.fs9{font-size:36.480000px;}
.fs6{font-size:40.320000px;}
.fs7{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:64.320000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:79.680000px;}
.fs1{font-size:103.680000px;}
.y5{bottom:63.733333px;}
.y13{bottom:117.344314px;}
.y12{bottom:136.464314px;}
.y22{bottom:153.709804px;}
.y11{bottom:154.084706px;}
.y10{bottom:170.580392px;}
.yf{bottom:186.701176px;}
.ye{bottom:196.073725px;}
.yd{bottom:214.069020px;}
.yc{bottom:232.064314px;}
.yb{bottom:250.059608px;}
.ya{bottom:267.680000px;}
.y9{bottom:285.675294px;}
.y8{bottom:303.670588px;}
.y7{bottom:321.665882px;}
.y6{bottom:339.661176px;}
.y1e{bottom:376.401569px;}
.y1d{bottom:392.897255px;}
.y1c{bottom:409.018039px;}
.y1b{bottom:418.390588px;}
.y1a{bottom:436.010980px;}
.y19{bottom:452.131765px;}
.y18{bottom:461.504314px;}
.y17{bottom:477.250196px;}
.y16{bottom:484.748235px;}
.y15{bottom:493.745882px;}
.y14{bottom:509.491765px;}
.y0{bottom:547.513072px;}
.y1f{bottom:570.225882px;}
.y32{bottom:737.432157px;}
.y31{bottom:758.801569px;}
.y30{bottom:780.170980px;}
.y2f{bottom:801.915294px;}
.y2e{bottom:823.284706px;}
.y2d{bottom:845.029020px;}
.y2c{bottom:866.398431px;}
.y2b{bottom:888.142745px;}
.y2a{bottom:909.512157px;}
.y29{bottom:931.256471px;}
.y28{bottom:952.625882px;}
.y4{bottom:966.122353px;}
.y27{bottom:974.745098px;}
.y3{bottom:986.367059px;}
.y26{bottom:995.739608px;}
.y2{bottom:1015.609412px;}
.y25{bottom:1017.483922px;}
.y24{bottom:1038.853333px;}
.y1{bottom:1048.600784px;}
.y23{bottom:1060.597647px;}
.y20{bottom:1118.332549px;}
.y21{bottom:1142.669935px;}
.h8{height:18.105000px;}
.ha{height:18.686719px;}
.h9{height:41.770312px;}
.h7{height:44.730000px;}
.h5{height:46.167187px;}
.h6{height:48.990000px;}
.hb{height:50.564062px;}
.hc{height:51.858411px;}
.hf{height:53.250000px;}
.he{height:54.960937px;}
.hd{height:66.388889px;}
.h4{height:73.647656px;}
.h3{height:82.441406px;}
.h2{height:118.715625px;}
.h1{height:661.545752px;}
.h0{height:1237.176471px;}
.w2{width:330.382353px;}
.w1{width:813.068627px;}
.w0{width:956.000000px;}
.x5{left:45.738039px;}
.x6{left:60.734118px;}
.x0{left:69.513072px;}
.xf{left:81.728627px;}
.x7{left:88.851765px;}
.x10{left:102.723137px;}
.xb{left:173.954510px;}
.x9{left:195.323922px;}
.x1{left:236.563137px;}
.xd{left:278.552157px;}
.x3{left:298.047059px;}
.x4{left:300.671373px;}
.x2{left:307.044706px;}
.xe{left:309.294118px;}
.x8{left:425.138824px;}
.xa{left:483.248627px;}
.xc{left:617.088627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.819414pt;}
.lsd{letter-spacing:-0.614561pt;}
.lsb{letter-spacing:-0.409707pt;}
.ls3{letter-spacing:-0.375565pt;}
.lsa{letter-spacing:-0.341423pt;}
.lse{letter-spacing:-0.307280pt;}
.lsc{letter-spacing:-0.273138pt;}
.ls8{letter-spacing:-0.238996pt;}
.ls9{letter-spacing:-0.204854pt;}
.ls5{letter-spacing:-0.170711pt;}
.ls4{letter-spacing:-0.136569pt;}
.ls6{letter-spacing:-0.102427pt;}
.ls7{letter-spacing:-0.068285pt;}
.lsf{letter-spacing:-0.034142pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.136569pt;}
.wse{word-spacing:-0.819414pt;}
.ws2{word-spacing:-0.409707pt;}
.ws3{word-spacing:-0.273138pt;}
.ws10{word-spacing:-0.204854pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.034142pt;}
.wsc{word-spacing:0.068285pt;}
.ws12{word-spacing:0.170711pt;}
.ws4{word-spacing:0.204854pt;}
.wsb{word-spacing:0.238996pt;}
.ws14{word-spacing:0.273138pt;}
.ws5{word-spacing:0.307280pt;}
.ws9{word-spacing:0.341423pt;}
.ws11{word-spacing:0.375565pt;}
.ws1{word-spacing:0.409707pt;}
.ws6{word-spacing:0.443849pt;}
.ws8{word-spacing:0.477992pt;}
.ws7{word-spacing:0.546276pt;}
.wsa{word-spacing:0.580418pt;}
.wsd{word-spacing:0.716987pt;}
.wsf{word-spacing:0.819414pt;}
._a{margin-left:-1168.894393pt;}
._1{margin-left:-4.392880pt;}
._2{margin-left:-3.120603pt;}
._3{margin-left:-1.019078pt;}
._4{width:1.144175pt;}
._0{width:2.162434pt;}
._8{width:3.081817pt;}
._6{width:7.007084pt;}
._d{width:24.627768pt;}
._7{width:27.040669pt;}
._b{width:93.372251pt;}
._c{width:111.927340pt;}
._5{width:113.411572pt;}
._9{width:119.429623pt;}
.fs8{font-size:13.930042pt;}
.fs5{font-size:27.040669pt;}
.fs9{font-size:31.137741pt;}
.fs6{font-size:34.415397pt;}
.fs7{font-size:37.693054pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:54.900753pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:68.011381pt;}
.fs1{font-size:88.496736pt;}
.y5{bottom:54.400000pt;}
.y13{bottom:100.160000pt;}
.y12{bottom:116.480000pt;}
.y22{bottom:131.200000pt;}
.y11{bottom:131.520000pt;}
.y10{bottom:145.600000pt;}
.yf{bottom:159.360000pt;}
.ye{bottom:167.360000pt;}
.yd{bottom:182.720000pt;}
.yc{bottom:198.080000pt;}
.yb{bottom:213.440000pt;}
.ya{bottom:228.480000pt;}
.y9{bottom:243.840000pt;}
.y8{bottom:259.200000pt;}
.y7{bottom:274.560000pt;}
.y6{bottom:289.920000pt;}
.y1e{bottom:321.280000pt;}
.y1d{bottom:335.360000pt;}
.y1c{bottom:349.120000pt;}
.y1b{bottom:357.120000pt;}
.y1a{bottom:372.160000pt;}
.y19{bottom:385.920000pt;}
.y18{bottom:393.920000pt;}
.y17{bottom:407.360000pt;}
.y16{bottom:413.760000pt;}
.y15{bottom:421.440000pt;}
.y14{bottom:434.880000pt;}
.y0{bottom:467.333333pt;}
.y1f{bottom:486.720000pt;}
.y32{bottom:629.440000pt;}
.y31{bottom:647.680000pt;}
.y30{bottom:665.920000pt;}
.y2f{bottom:684.480000pt;}
.y2e{bottom:702.720000pt;}
.y2d{bottom:721.280000pt;}
.y2c{bottom:739.520000pt;}
.y2b{bottom:758.080000pt;}
.y2a{bottom:776.320000pt;}
.y29{bottom:794.880000pt;}
.y28{bottom:813.120000pt;}
.y4{bottom:824.640000pt;}
.y27{bottom:832.000000pt;}
.y3{bottom:841.920000pt;}
.y26{bottom:849.920000pt;}
.y2{bottom:866.880000pt;}
.y25{bottom:868.480000pt;}
.y24{bottom:886.720000pt;}
.y1{bottom:895.040000pt;}
.y23{bottom:905.280000pt;}
.y20{bottom:954.560000pt;}
.y21{bottom:975.333333pt;}
.h8{height:15.453640pt;}
.ha{height:15.950170pt;}
.h9{height:35.653321pt;}
.h7{height:38.179582pt;}
.h5{height:39.406302pt;}
.h6{height:41.815732pt;}
.hb{height:43.159283pt;}
.hc{height:44.264083pt;}
.hf{height:45.451883pt;}
.he{height:46.912265pt;}
.hd{height:56.666667pt;}
.h4{height:62.862435pt;}
.h3{height:70.368397pt;}
.h2{height:101.330492pt;}
.h1{height:564.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:282.000000pt;}
.w1{width:694.000000pt;}
.w0{width:816.000000pt;}
.x5{left:39.040000pt;}
.x6{left:51.840000pt;}
.x0{left:59.333333pt;}
.xf{left:69.760000pt;}
.x7{left:75.840000pt;}
.x10{left:87.680000pt;}
.xb{left:148.480000pt;}
.x9{left:166.720000pt;}
.x1{left:201.920000pt;}
.xd{left:237.760000pt;}
.x3{left:254.400000pt;}
.x4{left:256.640000pt;}
.x2{left:262.080000pt;}
.xe{left:264.000000pt;}
.x8{left:362.880000pt;}
.xa{left:412.480000pt;}
.xc{left:526.720000pt;}
}
